PHP Manual
Prev |  | Next

# newt_grid_get_size

(PECL)

newt_grid_get_size --

## Description

void newt_grid_get_size ( resouce grid, int &width, int &height )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

grid

  Its description

width

  Its description

height

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_grid_free | Up | newt_grid_h_close_stacked